Subject: Re: Memo Re FERC Jurisdiction
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 27 Jun 2001 19:50:00 -0700 (PDT)

Thanks.  This is the memo I was looking for  -- quotes from the NYMEX case that CFTC has exclusive jurisdiction over financial contracts.  I have talked with Elizabeth and Jeff and both agree that FERC probably has the jurisdiction over the "book outs" that could go to physical delivery, if FERC wanted to exert such jurisdiction.

From:	Sarah Novosel@ENRON on 06/26/2001 04:44 PM
To:	Christi L Nicolay/HOU/ECT@ECT, Linda Robertson/NA/Enron@ENRON, James D Steffes/NA/Enron@Enron
cc:	 

Subject:	Memo Re FERC Jurisdiction 

FYI -- here is a memo prepared by Bracewell in 1997, so its a few years old but is still interesting regarding the FERC jurisdiction over trading.

----- Forwarded by Sarah Novosel/Corp/Enron on 06/26/2001 05:41 PM -----

	"Debbie Rowe" <[email-masked]> 06/26/2001 05:21 PM 	   To: <[email-masked]>  cc:   Subject: The memo	

I think this is it - let me know.  Shoneman said to let you know that it probably needs to be updated.

 - 84229.doc